Subject: Re: linux-next: Fixes tag needs some work in the kvm-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 21 Jan 2022 13:14:02 +1100

Hi Wei,

On Fri, 21 Jan 2022 01:42:50 +0000 "Wang, Wei W" <[email-masked]> wrote:
>
> On Friday, January 21, 2022 5:15 AM, Stephen Rothwell wrote:
> > 
> > In commit
> > 
> >   1a1d1dbce6d5 ("kvm: selftests: conditionally build vm_xsave_req_perm()")
> > 
> > Fixes tag
> > 
> >   Fixes: 415a3c33e8 ("kvm: selftests: Add support for KVM_CAP_XSAVE2")  
> 
> OK, for 12 digits, it should be: 415a3c33e847
> 
> Paolo, would you like to change it directly or need me to resend the patch?

I probably doesn't need updating, just remember for next time.

-- 
Cheers,
Stephen Rothwell